### Method

# Gtk ApplicationWindowget_help_overlay

#### Declaration [src]

    GtkShortcutsWindow*
    gtk_application_window_get_help_overlay (
      GtkApplicationWindow* window
    )

#### Description [src]

Gets the `GtkShortcutsWindow` that is associated with `window`.

See `gtk_application_window_set_help_overlay()`.

#### Return value

Type: `GtkShortcutsWindow`

The help overlay associated with `window`.

The data is owned by the instance.
The return value can be `NULL`.